;PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

; [env:teensy36]
; platform = teensy
; board = teensy36
; framework = arduino

[env:uno]
platform = atmelavr
framework = arduino
board = uno
; arduino already has Arduino library included.
